/* -------------------------------- 

	Main Menu CSS

-------------------------------- */

#main-nav {
	font-family: "Open-Sans", sans-serif;
	-moz-transform: translateX(20em);
	-webkit-transform: translateX(20em);
	-ms-transform: translateX(20em);
	transform: translateX(20em);
	-moz-transition: -moz-transform 0.5s ease;
	-webkit-transition: -webkit-transform 0.5s ease;
	-ms-transition: -ms-transform 0.5s ease;
	transition: transform 0.5s ease;
	-webkit-overflow-scrolling: touch;
	color: #fff;
	height: 100%;
	max-width: 80%;
	overflow-y: auto;
	padding: 3em 2em;
	position: fixed;
	right: 0;
	top: 0;
	width: 19em;
	z-index: 10000 !important;
	background-color: #ccc;
}
#main-nav p {
	color: #444;
	display: block;
	width: 100%;
	height: auto;
	font-size: 14px;
	line-height: 30px;
	margin-bottom: 10px;
	font-weight: normal;
	letter-spacing: 0px;
}
#main-nav p:last-child{
	padding-bottom: 30px;
	border-bottom: solid 1px #444;
}
#main-nav p strong {
	font-weight: 700;	
}
.productsNav{
	display:inline-block;
	width: 100% !important;
	font-weight: 700;
	color: #333;
	font-size:18px;
	border-bottom: solid 1px #444;
	margin-bottom: 5px;	
	padding-bottom: 10px;	
}
#main-nav p a:link, #main-nav p a:visited{
	text-decoration: none;
	color: #444;
}
#main-nav p a:hover{
	text-decoration: none;
	color: #e4092d !important;
}
#main-nav ul {
	list-style-type: none;
}
.menuTextTop{
	font-family: "Raleway", sans-serif;
	position: absolute;
	background-color:  #1a1c68;
	width: 100%;
	height: 50px;
	top: 0;
	left: 0;
	color: #fff;
	line-height: 42px;
	padding-left: 30px;
	font-weight: 500;
	letter-spacing: 1px;
}
#main-nav .cd-close-menu {
	position: absolute;
	top: 5px;
	right: 0;
	display: inline-block;
	width: 50px;
	height: 30px;
	background-color:  #1a1c68;
	/* image replacement */
  overflow: hidden;
	text-indent: 100%;
	white-space: nowrap;
	color: #FFF;
}
#main-nav .cd-close-menu::before, #main-nav .cd-close-menu::after {
  content: '';
  display: inline-block;
  position: absolute;
  top: 18px;
  left: 10px;
  width: 20px;
  height: 3px;
  background-color: #FFF;
  -webkit-transition-property: -webkit-transform;
  -moz-transition-property: -moz-transform;
  transition-property: transform;
  -webkit-transition-duration: 0.3s;
  -moz-transition-duration: 0.3s;
  transition-duration: 0.3s;
}
#main-nav .cd-close-menu::before {
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  transform: rotate(45deg);
}
#main-nav .cd-close-menu::after {
  -webkit-transform: rotate(135deg);
  -moz-transform: rotate(135deg);
  -ms-transform: rotate(135deg);
  -o-transform: rotate(135deg);
  transform: rotate(135deg);
}
.no-touch #main-nav .cd-close-menu:hover::before {
  -webkit-transform: rotate(225deg);
  -moz-transform: rotate(225deg);
  -ms-transform: rotate(225deg);
  -o-transform: rotate(225deg);
  transform: rotate(225deg);
}
.no-touch #main-nav .cd-close-menu:hover::after {
  -webkit-transform: rotate(315deg);
  -moz-transform: rotate(315deg);
  -ms-transform: rotate(315deg);
  -o-transform: rotate(315deg);
  transform: rotate(315deg);
}
#main-nav.is-visible {
  -webkit-transform: translateY(0);
  -moz-transform: translateY(0);
  -ms-transform: translateY(0);
  -o-transform: translateY(0);
  transform: translateY(0);
}
.no-js #main-nav {
  position: static;
  -webkit-transform: translateY(0);
  -moz-transform: translateY(0);
  -ms-transform: translateY(0);
  -o-transform: translateY(0);
  transform: translateY(0);
}
.no-js #main-nav .cd-close-menu {
  display: none;
}

.cd-shadow-layer {
  position: fixed;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  background: rgba(0, 0, 0, 0.4);
  z-index: 9999;
  opacity: 0;
  visibility: hidden;
  -webkit-transition: visibility 0s 0.5s, opacity 0.5s 0s;
  -moz-transition: visibility 0s 0.5s, opacity 0.5s 0s;
  transition: visibility 0s 0.5s, opacity 0.5s 0s;
}
.cd-shadow-layer.is-visible {
  opacity: 1;
  visibility: visible;
  -webkit-transition-delay: 0s;
  -moz-transition-delay: 0s;
  transition-delay: 0s;
}


#cd-lateral-nav {
	height: auto;
	left: 0;
	top: 0;
	width: 100%;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #444;
	margin-bottom: 30px;
	padding-bottom: 30px;
}
#cd-lateral-nav .cd-navigation {
  margin: 10px 0 16px;
}
#cd-lateral-nav a {
	display: block;
	line-height: 2.2em;
	padding: 0;
	color: #444;
	font-size: 14px;
	text-decoration:none;
}
#cd-lateral-nav .sub-menu {
  padding: 20px 10px 10px 15px;
  display: none;
}
#cd-lateral-nav ul.sub-menu li a{
	  line-height: 1.4em;
	  margin-bottom: 15px;
}
#cd-lateral-nav a.current {
  color: #FFF;
}
.no-touch #cd-lateral-nav a:hover {
	color: #e4092d !important;
}
@media only screen and (min-width: 768px) {
  #cd-lateral-nav .cd-navigation {
    margin: 20px 0;
  }
}

/* style menu items which have no submenu  */
#cd-lateral-nav .item-no-children a {
	position: relative;
	text-transform: capitalize;
	letter-spacing: 1px;
	 color: #444;
}

/* style menu items which have a submenu  */
#cd-lateral-nav .item-has-children > a {
	position: relative;
	text-transform: capitalize;
	font-weight: normal;
	letter-spacing: 1px;  /* this is the right arrow to show that the item has a submenu  */
}
#cd-lateral-nav .item-has-children > a:last-child {
	margin-bottom: 20px;
}
#cd-lateral-nav .item-has-children > a::after {
	content: '';
	display: block;
	height: 11px;
	width: 8px;
	position: absolute;
	top: 50%;
	bottom: auto;
	-webkit-transform: translateY(-50%);
	-moz-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	-o-transform: translateY(-50%);
	transform: translateY(-50%);
	right: 1em;
	background-size: 8px 11px;
	-webkit-transition-property: -webkit-transform;
	-moz-transition-property: -moz-transform;
	transition-property: transform;
	-webkit-transition-duration: 0.2s;
	-moz-transition-duration: 0.2s;
	transition-duration: 0.2s;
	background-image: url(../img/cd-arrow.svg);
	background-repeat: no-repeat;
	background-position: center center;
}
#cd-lateral-nav .item-has-children > a.submenu-open::after {
  -webkit-transform: translateY(-50%) rotate(90deg);
  -moz-transform: translateY(-50%) rotate(90deg);
  -ms-transform: translateY(-50%) rotate(90deg);
  -o-transform: translateY(-50%) rotate(90deg);
  transform: translateY(-50%) rotate(90deg);
}


/******************************************* 

		Menu Trigger Button 
		
*******************************************/
.cd-menu-trigger {
	position: relative;
	height: auto;
	padding: 0;
	float: right;
	margin-top: 40px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.cd-menu-trigger p{
	font-family: Arial, Helvetica, sans-serif;
	position: absolute;
	padding: 0;
	text-transform: uppercase;
	font-weight: 500;
	font-size: 16px;
	letter-spacing: 1px;
	color: #666;
	display: block;
	line-height: 0px;
	margin: 0px;
	height: auto;
	width: auto;
}
.cd-menu-trigger span {
	/* hamburger icon */
  position: relative;
	display: block;
	width: 50px;
	height: 3px;
	background-color: #e4092d;
	vertical-align: middle;
	margin-top: 30px;
	-webkit-transform: translateY(-5px);
	-moz-transform: translateY(-5px);
	-ms-transform: translateY(-5px);
	-o-transform: translateY(-5px);
	transform: translateY(-5px);
	float: right;
	bottom: 0px;
}
/********************************************************

		Menu & hamburger icon on second banner 
		
********************************************************/
.secondBannerWrapper .cd-menu-trigger p{
	color: #ffffff;
}
.secondBannerWrapper .cd-menu-trigger span {
	background-color: #ffffff;
}

header.smaller .cd-menu-trigger p{
	display: none;
}
header.smaller .cd-menu-trigger span{
	margin-top: 8px;
}
.cd-menu-trigger span::before, .cd-menu-trigger span::after {
  content: '';
  display: inline-block;
  position: absolute;
  right: 0;
  width: 100%;
  height: 100%;
  background-color: inherit;
  -webkit-transition: all 0.2s;
  -moz-transition: all 0.2s;
  transition: all 0.2s;
}
.cd-menu-trigger span::before {
  top: -10px;
}
.cd-menu-trigger span::after {
  bottom: -10px;
}
.no-touch .cd-menu-trigger:hover span::before {
  top: -12px;
}
.no-touch .cd-menu-trigger:hover span::after {
  bottom: -12px;
}
